{
  "favorites": {
    "title": "Любими",
    "no-movies-found": "Нямате любими филми"
  },
  "genres-list": {
    "title": "Жанрове",
    "filter-placeholder": "Филтрирайте жанрове"
  },
  "menu": {
    "title": "Меню",
    "page-groups": {
      "primary": {
        "favorite": "Любими"
      },
      "discover": {
        "title": "Открийте филми",
        "popular": "Популярен",
        "new": "нов",
        "playing-now": "В театрите"
      },
      "find": {
        "title": "Намерете филми",
        "search": "Търсене",
        "genres": "Жанрове"
      }
    }
  },
  "movie-details": {
    "runtime": "минути",
    "buttons": {
      "trailer": "Ремарке",
      "favorite": "любим",
      "share": "Дял",
      "return": "Върнете се към списъка с филми"
    }
  },
  "movie-lists-tabs": {
    "popular": "Популярен",
    "new": "нов",
    "playing-now": "В театрите"
  },
  "movies-list": {
    "title": "кино"
  },
  "search-results": {
    "title": "Търсене",
    "search-placeholder": "Какво търсиш?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Внимание!",
      "message": "За да продължите, трябва да инсталирате приложението YouTube от Google Play!",
      "install-button": "Инсталирай"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Най-добрите филми App някога!",
      "message": "Този филм изглежда забавно! Хайде да погледнем"
    }
  }
}
